/*DEFAULT*/

html {
    font-size: 1rem;
    line-height: 130%;
    font-weight: 300;
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
    color: #000000;
    font-family: "akzidenz-grotesk-next", Helvetica, sans-serif;
    font-weight: 300; /*light*/

}
textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}
body {
    margin: 0;
    padding:0;
    /*background-color: #f2f1ed;*/
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}
::-moz-selection {
    background: #e3e3e3;
    text-shadow: none;
}
::selection {
    background: #e3e3e3;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #e3e3e3;
    margin: 1em 0;
    padding: 0;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
hr.dotted {
    display: block;
    height: 3px;
    border-top: 1px dotted #ccc;
    background-image: url('/sites/default/files/site/hr_dotted.gif');
    margin: 0;
    padding:0;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
code {
    font-family: monospace;
}
a:link {
    color: #000000;
    text-decoration: underline;
}
a:visited {
    color: #333333;
    text-decoration: underline;
}
a:hover {
    color: #333333;
    outline: 0;
}
a:focus {
    color: #333333;
    text-decoration: underline;
    outline: 0;
}
a:active {
    color: #333333;
    text-decoration: underline;
    outline: 0;
}
body, h1, h2, h3, h4, h5, h6, p, table, tr, td, th, ul, li, ol, dd, dl {
    font-family: "akzidenz-grotesk-next", Helvetica, sans-serif;
}

pre {
    margin: 0 0 0.75rem 0;
}

p {
    font-weight: 300;
    font-size: 1rem;
    line-height: 130%;
    letter-spacing: 0.01rem;
    margin: 0.75rem 0 0.75rem 0;
}

table, tr, td, th {
    font-weight: 300;
    font-size: 1rem;
    line-height: 130%;
    letter-spacing: 0.01rem;
}
ul, li {
    font-weight: 300;
    font-size: 1rem;
    line-height: 130%;
    letter-spacing: 0.01rem;
}
h1 {
    font-weight: 100;
    font-size: 1.75rem;
    line-height: 100%;
    letter-spacing: -0.02rem;
    margin: 0 0 1rem 0; /*when paired with h2*/
}

@media screen and (min-width: 768px) {

 h1 {
    font-size: 2.5rem;
 }
}
h2 {
    font-weight: 400;
    font-size: 1.375rem;
    line-height: 120%;
    margin: 0.15em 0 0.15em 0;
}

h3 {
    font-weight: 400;
    font-size: 1.25em;
    line-height: 130%;
    margin: 0 0 0.5em 0;
}
h4 {
   /* font-weight: 600;
    font-size: 0.875em;
    margin: 0 0 0.5em 0;
    text-transform: uppercase;
    letter-spacing: 0.125em;
    line-height: 130%;*/
}
/*currently used for vertical list titles */
h5 {
    font-weight: 500;
    font-size: 1rem;
    line-height: 120%;
    margin: 0.5em 0 0.5em 0;
}
h6 {
    /*font-weight: 500;
    font-size: 1em;
    font-style: normal;
    margin: 0 0 0.5em 0;*/
}
strong, b {
    font-weight: 500;
}

.prelude,
.prelude p {
    font-size: 0.75rem;
    opacity: .5;
    margin:0 0 0.75rem 0;
    font-weight: 400;
    letter-spacing: 0.03rem;
    text-transform: uppercase;
}
p.small,
.small {
    font-size: 0.875em;
    line-height: 125%;
}
p.tiny,
.tiny {
    font-size: 0.75em;
    line-height: 1.5em;
}
.schedule p {
margin: 0 0 1.5em 0;
}

ol {
    margin: 1em 0 0 2em;
}
li{
    margin-bottom:0.750em;
}
.link-list li {
    margin-bottom:0;
}
dl,
menu {
    margin: 0;
}
dd {
    margin: 0 0 0 0px;
}
menu,
ol,
ul {
    padding: 0 0 0 0px;
}
nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}
.field-name-body ul,
.activity.full ul,
.page.full ul,
.explo_job.full ul,
.explo_people.full ul,
.article.full ul,
.exhibit.full ul,
.event.full ul,
.explore_content.full ul,
.media_object.full ul,
.press.full ul,
.text_markup.full ul,
.page.full ul  {
    margin: 1em 0 0 2em;
}
.field-name-body ul ul,
.activity.full ul ul,
.page.full ul ul,
.explo_job.full ul ul,
.explo_people.full ul ul,
.article.full ul ul,
.exhibit.full ul ul,
.event.full ul ul,
.explore_content.full ul ul,
.media_object.full ul ul,
.press.full ul ul,
.text_markup.full ul ul,
.page.full ul ul {
    margin: 0 0 0 1em;
}
.field-name-body ol {
    margin: 0 0 0 2em;
}
img {
    max-width:100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
    overflow: hidden;
}
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
audio,
canvas,
img,
video {
    vertical-align: middle;
}
table, th, td {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #000000;
    padding:0.5em;
    font-size: 0.938em;
    line-height: 1.25em;
}
th {
    background-color: #e3e3e3;
    border: 1px solid #ffffff;
}
td {
    vertical-align: top;
    text-align: left;
}

.floatright {
    float:right;
}
.floatleft {
    float:left;
}
.alignleft {
    text-align: left;
}
.alignright {
    text-align: right;
}
img.leftwrap{
    margin-right: 2em;
    margin-bottom:1em;
    margin-top:0.25em;
}
.rightwrap {
    margin-left: 1em;
    margin-bottom:1em;
}
.greybox, .graybox {
    background-color: #e3e3e3;
    padding:1em;
}
.greyborder, .grayborder {
    border: 1px solid #e3e3e3;
}
.blackbox {
    background-color: #000000;
    color:#ffffff;
    padding:1em;
}
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.inline-icon {
    width: 20px;
    height: 18px;
    margin-bottom:5px;
    margin-left:-2px;
    margin-right:4px;
}
.inline-label-container {
    display: grid;
    grid-template-columns: 0fr 5fr;
    grid-column-gap: 1em;
}
.inline-label-container label {
    grid-column: 1;
}
.sub-subtitle {
    font-size:0.75em;
    line-height:1.5em;
    font-weight:300;
}
.em-below {
    padding-bottom:1em;
}
.zero-above {
    padding-top:0;
    margin-top:0;
}
.column-25 {
    width:25%;
    margin:0 0 2em 2em;
}
.column-25-right {
    width:25%;
    margin:0 0 1em 2em;
}
.column-25-left {
    width:25%;
    margin:0 2em 1em 0;
}
.ifi-blockquote {
    border-right:2px solid #e3e3e3;
    padding:0 2em 0 0;
    margin:2em 0;
}
.ifi-blockquote-left  {
    width:25%;
    margin:0 2em 0 0;
    border-right:2px solid #e3e3e3;
    padding:0 2em 0 0;
    margin-bottom:2em;
}
.ifi-blockquote-left p,
.ifi-blockquote-right p,
.ifi-blockquote p {
    font-size: 0.874em;
    line-height:1.5em;
}
.ifi-blockquote-right  {
    width:25%;
    margin:0 0 1em 2em;
    border-left:2px solid #e3e3e3;
    padding:0 0 0 1em;
}
.no-round-corners {
    border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 60px;
    -webkit-border-radius: 0px 0px 0px 0px;
}
.no-underline a,
a.no-underline {
    text-decoration: none
}
.linebox {
    border: 1px solid #e3e3e3;
    padding: 1em 1em 0 1em
}
.no-bullets {
    margin: 0!important;
    list-style: none!important
}
.bolder {
    font-weight: 500
}
.boldest {
    font-weight: 600
}
.bg-image {
    background: url('') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-color:#ccc;
    background-size: cover;
}
/*Dynamic Views & Clusters **********************/

.dynamic_view {
    margin-top:1rem;
}
.dynamic_view h2,
.cluster h2,
.view-header h2,
.section-header {
    margin-bottom: 1rem;
}
.section-header {
    font-weight: 400;
    font-size: 1.375rem;
    line-height: 120%;
    margin: 0.15em 0 0.15em 0;
}
.cluster .dynamic_view h2 {
    margin-bottom: 0.5rem;
}
#sidebar-left .dynamic_view h2,
#sidebar-right .dynamic_view h2 {
    margin: 0 0 0.5em 0;
    background-color: rgba(0,0,0,0);
    padding: 0 0 0.25em 0;
    border-bottom: 2px solid #999;
}
#sidebar-left .dynamic_view {
    margin:0 2em 1em 0;
}

.cluster {
    margin-bottom: 2rem;
}

.cluster-container {
    display:flex;
    align-items:stretch;
    flex-wrap: wrap;
}
.pod-body {
    display:flex;
}
.cluster .pod,
.cluster .text-markup-pod {
    margin-bottom:2em;
}
.cluster .pod {
  padding-right: 1rem;
}

.cluster h3 {
    margin: 0 0 0.75em 0;
}

.cluster > .contextual-links-wrapper {
  top: -16px;
}

.view-all a {
    margin-top:1.875em;
    float:right;
    margin-right:1em;
}

.cluster .text-markup-pod p {
    margin:0;
    padding:0;
}

#sidebar-right .cluster h2 {
    margin-bottom:0.5em;
}

/** PODS **********************/
/*.pod {
    background-color: #FFFFFF;
}*/

.pod:last-child {
    border: 0;
}
.pod img {
    border: 1px solid #e3e3e3;
}
.pod .media-object-thumbnail {
    margin-bottom: 0.750em;
}
/*.pod h5, .pod p, .text-markup-pod p, .pod-body p {
    padding-right: 1rem;
    padding-left: 1rem;
}*/
.pod h5 {
   font-size: 0.875rem;
   line-height: 125%;
}
.text-markup-pod p,
.pod p {
    font-size: 0.875rem;
    line-height: 118%;
    font-weight: 300;
}
.pod p, .pod-body p {
    margin-top:0;
    padding-top:0;
}
p.pod-description {
  margin:0;
}
.explore_content .pod {
    margin-bottom: 1em;
}
.text-markup-pod h1,
.text-markup-pod h2,
.text-markup-pod h3,
.text-markup-pod h4,
.text-markup-pod h5,
.text-markup-pod h6 {
    margin-top:0;
    padding-top:0;
    margin-bottom: 0.5em;
}
.text-markup-pod ul {
    margin-bottom: 1.625em;
}
.pod.pdf div.img_container {
  position: relative;
}
.pod.pdf div.img_container::before {
  content: '';
  position: absolute;
  top: 8px;
  left: 8px;
  width: 50px;
  height: 54px;
  background: url(/sites/all/themes/explo_main_site/images/pdf.png);
}

#sidebar-right .pod {
    border: 1px solid #e3e3e3;
    margin-bottom:2em;
    max-width: 260px;
    background-color: rgba(255,255,255,1);
}
#sidebar-right .pod img {
    border-top: 0px solid #e3e3e3;
    border-left: 0px solid #e3e3e3;
    border-right: 0px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
}
#sidebar-right .pod h5,
#sidebar-right .pod p,
#sidebar-right .page .pod p {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
#sidebar-right .text_markup {
    border: 1px solid #e3e3e3;
    padding: 0.5rem;
    margin-bottom:1.5rem;
}
#sidebar-right .text_markup img {
    border: none;
}
#sidebar-left .search-form {
    margin-left:1rem;
}


/*LAYOUT *******************************************/

/*   admin-menu offset   */
body.admin-menu.logged-in,
body.admin-menu.logged-in #mobile-main-menu {
  margin-top: 0px !important;
  position: relative;
}
.grid-container-main {
  margin-top: 0; /*do not remove this fallback for older subthemes*/
  max-width: 1200px;
  margin: auto;
}
#mobile-main-menu,
#page-wrapper {
    left: 0;
    transition: left 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}
#page-wrapper {
    position: absolute;
    top: 0px;
    left: 0px;
    padding:0;
    -webkit-backface-visibility: hidden;
    max-width:100%;
    width:100%;
    height:100%;
    background-color: rgba(255,255,255,1);
}
body.mobile-menu-open #page-wrapper {
    left: 268px;
}
body.admin-menu.logged-in.mobile-menu-open #mobile-main-menu {
    position: fixed;
}
body.mobile-menu-open {
    overflow-x: hidden;
}
#main-content {
  margin-bottom: 2em;
}
#page {
  padding: 0 1rem 1rem 1rem;
  background-color: #FFFFFF;
}
#sidebar-right {
  padding-left: 0em;
}
.text-markup-image {
  margin:12px;
  width:33%;
}
.text-markup-image-caption {
  font-size: 14px;
  line-height: 12px;
}
.section-header {
  margin-bottom: 1em;
}
#content-bottom {
  clear:both;
}
.left-border {
    border-left: 1px solid;
    padding-left: 1rem
}
.right-border {
    border-right: 1px solid;
    padding-right: 1rem
}
.top-border {
    border-top: 1px solid;
    padding-top: 1rem
}
.bottom-border {
    border-bottom: 1px solid;
    padding-bottom: 1rem
}

/*VERTICAL LISTS-------------------------------*/

.vertical_list {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #e3e3e3;
}
.vertical_list:last-child {
    border-bottom: none;
}
.vertical_list img {
  border: 1px solid #e3e3e3;
}
.vertical_list h5 {
  font-size: 1rem;
  line-height: 120%;
  font-weight: 500;
}
.vertical_list h5 a:link, .vertical_list h5 a:visited{
  text-decoration: underline;
}
.vertical_list h5 a:hover, .vertical_list h5 a:focus, .vertical_list h5 a:active {
  text-decoration: underline;
}
.vertical_list p {
  font-size: 0.875rem;
  line-height: 125%;
  font-weight: 300;
}
.vert_list_hr {
  padding-bottom: 1em;
}
.vertical_list.explo_people {
  margin-bottom: 2.375em;
  padding-bottom:1em;
}
.vertical_list .pod-content-wrapper {
  max-width: 380px;
}
/*TABLET & DESKTOP ----------------------*/
@media screen and (min-width: 768px) {

  #page-wrapper {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 0;
    -webkit-backface-visibility: hidden;
    height:100%;
    width:100%;
   }
  #page {
    padding:2% 1rem 2em 1em;
    background-color: #FFFFFF;
  }
  #sidebar-right {
    padding-left: 1em;
  }
  .vertical_list h5 {
    margin-top:0;
  }
  .vertical_list p {
    margin: 0.5rem 0 0.5rem 0;
  }
  .vertical_list .pod-content-wrapper {
    max-width: 100%;
  }
}

